/*================================================
商品詳細専用のスタイルシートです。
single-lineup.phpと関連付けられており
商品詳細ページでのみ有効なCSSです。
商品ごとにユニークになるclass名が振られた要素でラップし、
商品ごとにCSSを設定してOKです。
================================================*/
@charset 'utf-8';

/*################################################################################################################
** PC
################################################################################################################*/
@media screen and (min-width: 768px) {
	.pt0{
		padding-top: 0;
	}
	.product_cnt_txt .txt_small {
        font-size: 13px;
        line-height: 1.5;
		text-align: left;
		padding-top: 1em;
    }
	.product_movie{	
		width: 780px;	
        margin: 30px auto 0;	
        cursor: pointer;	
        position: relative;	
        opacity: 1;	
        transition: 0.2s;	
	}	
	.js_overlay {	
    width: 100vw;	
    height: 100vh;	
    background: rgba(0, 0, 0, 0.85);	
    position: fixed;	
    top: 0;	
    left: 0;	
    z-index: 1000000000;	
    cursor: pointer;	
    }	
	.overlay_inner {	
    width: 1000px;	
    height: 600px;	
    position: absolute;	
    left: 0;	
    right: 0;	
    top: 0;	
    bottom: 0;	
    margin: auto;	
    }	
	.js_overlay .youtube {	
    width: 1000px;	
    height: 563px;	
    }	
	.btn_close_overlay {	
    width: 82px;	
    height: 26px;	
    color: #fff;	
    font-size: 15px;	
    line-height: 1;	
    font-family: 'Roboto', sans-serif;	
    border: 1px solid #fff;	
    padding: 4px 0 0 24px;	
    position: absolute;	
    left: 0;	
    right: 0;	
    bottom: 0;	
    margin: auto;	
    }	
	.btn_close_overlay i {	
    display: block;	
    width: 2px;	
    height: 14px;	
    background: #fff;	
    position: absolute;	
    left: 11px;	
    top: 0;	
    bottom: 0;	
    margin: auto;	
    border-radius: 2px;	
    }	
	.js_overlay .btn_close_overlay i:nth-child(1) {	
    transform: rotate(45deg);	
    }	
	.js_overlay .btn_close_overlay i:nth-child(2) {	
    transform: rotate(-45deg);	
    }
	/*/////////////////////////// cltr はじめ　///////////////////////////*/
	.cltr .center{
		text-align: center;
	}
	.cltr .one_column {
		margin: 0 auto 100px;
	}
	.cltr .one_column p{
		text-align: center;
	}
	.cltr .one_column img {
		display: block;
		margin: 0 auto;
	}
	.cltr .one_column h4{
		font-size: 27px;
		font-weight: bold;
		line-height: 1.6;
		text-align: center;
		padding: 0 0 28px;
	}
	.cltr .kome{
		font-size: 12px;
	}
	.cltr .patchtest_box{
		width: 900px;
		margin: 20px auto 0;
	}
	.cltr .patchtest_box p{
		text-align: left;
		font-size: 14px;
	}
	.cltr .patchtest {
    	display: inline-block;
    	color: #669999;
		border: 1px solid #669999;
    	padding: 5px;
		margin-bottom: 10px;
	}
	.cltr .box_border{
		padding: 60px;
		border: 1px solid #ccc;
	}
	.cltr .img_border{
		border: 1px solid #ccc;
	}
	/*カートまわりのスタイル*/
	.cltr button.btn_cart{
		width: 230px;
	}
	.cltr button.rose_teiki {
    	background-color: #e99595;
		border: 1px solid #e99595;
		float: left;
	}
	.cltr button.ash_teiki {
    	background-color: #6aa9b8;
		border: 1px solid #6aa9b8;
		float: right;
	}
	.cltr button.rose{
		color: #e99595;
		border: 1px solid #e99595;
		background: url(../images/arrow_s_r_rose.svg) no-repeat right 16px center;
		background-size: 7px auto;
		float: left;
	}
	.cltr button.rose::before{
		background: url(../images/icon_cart_rose.svg) no-repeat 0 center;
	}
	.cltr button.ash{
		color: #6aa9b8;
		border: 1px solid #6aa9b8;
		background: url(../images/arrow_s_r_ash.svg) no-repeat right 16px center;
		background-size: 7px auto;
		float: right;
	}
	.cltr button.ash::before{
		background: url(../images/icon_cart_ash.svg) no-repeat 0 center;
	}
	.cltr .cart_box .block{
		display: block;
		margin-top: -12px;
	}
	
	/*//////////////////////////////////以下、診断用////////////////////////////////////*/
.diagnosis_area * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.anser_box {
  overflow: hidden;
  padding: 5px;
}
.btnNext,
.btnLast {
  display: block;
  width: 47%;
  background: #999;
  color: #000;
  text-align: center;
  cursor: pointer;
  position: relative;
  border-radius: 50%;
  transition: 0.2s;
}
.btnNext:nth-child(1),
.btnLast:nth-child(1){
  float: left;
}
.btnNext:nth-child(2),
.btnLast:nth-child(2) {
  float: right;
}
.btnNext:hover,
.btnLast:hover {
  background: #000;
  color: #fff;
  transition: 0.2s;
}
.btnNext.on,
.btnLast.on{
  background: #000;
  color: #fff;
}
/*クリック・タップイベントを無効化*/
.selected {
  pointer-events: none;
}

/*診断やり直し*/
.btn_restart {
  display: block;
  cursor: pointer;
}
.btn_restart:hover {
  opacity: 0.8;
}	

.diagnosis_area {
    width: 1000px;
    margin: auto;
  }

  
  /*diagnosis_area 診断しちゃう*/
  #diagnosis_area {
    width: 900px;
    min-height: 580px;
    background: url(/wp-content/themes/theme_kamika/images/page/colortreatment/bg_diagnosis.png) no-repeat center;
    background-size: cover;
    margin: 0 auto 0;
    padding-top: 40px;
    padding-bottom: 40px;
    position: relative;
  }

  .diagnosis_wrap {
    width: 820px;
    overflow: hidden;
    margin-left: 40px;
  }
  .diagnosis {
    width: 5040px;
  }
  .question {
    width: 820px;
    height: 500px;
    box-sizing: border-box;
    float: left;
    background: #fff;
    margin-right: 20px;
    position: relative;
    box-sizing: border-box;
  }
  .question_inner {
    width: 802px;
    height: 482px;
    border: 2px solid #000;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    padding-top: 52px;
  }
  
  .question_inner .btnStart {
    display: block;
    width: 334px;
    margin: auto;
    cursor: pointer;
  }
  .question.start h2 {
    width: 528px;
    margin: 0 auto 29px;
  }
  .question_inner dl {
    width: 540px;
    margin: auto;
  }
  .question_inner .q_ttl {
    font-size: 28px;
    font-weight: normal;
    text-align: center;
    line-height: 1;
    margin: 48px 0 28px;
  }
  .question_inner .q_ttl:before {
    display: inline-block;
    content: "Q.";
    color: #b7972a;
  }
  .question_inner .flow {
    text-align: center;
  }
  .anser_box {
    width: 420px;
    margin: auto;
  }

  /*診断結果*/
  .judgement {
    display: none;
    box-sizing: border-box;
    width: 820px;
    position: relative;
  }
  .judgement > p {
    width: 354px;
    font-size: 18px;
    line-height: 1.5;
    position: absolute;
    left: 420px;
    top: 248px;
  }

  .btn_box .fukidasi {
    display: block;
    width: 235px;
  }
  .judgement .fukidasi {
    position: absolute;
    right: 114px;
    bottom: 211px;
  }
  .btn_yoyaku {
    position: absolute;
    right: 58px;
    bottom: 122px;
  }

  .btnNext,
  .btnLast {
    width: 190px;
    height: 190px;
    position: relative;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
  }
  .btnNext span,
  .btnLast span {
    display: block;
    width: 180px;
    height: 180px;
    color: #fff;
    font-size: 20px ;
    line-height: 1.3;
    border-radius: 50%;
    border: 1px solid #fff;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    padding-top: 78px;
  }
  .question_inner .nigyo {
    padding-top: 64px;
  }
  
  .judgement .btn_restart {
    display: block;
    margin: auto;
    position: absolute;
    left: 416px;
    right: 0;
    bottom: 58px;
  }
	/*//////////////////////////////////診断用おわり////////////////////////////////////*/
	
	
	
	/*/////////////////////////// ptcolor はじめ　///////////////////////////*/ 
	.ptcolor .howto_use{
		margin-bottom: 80px;
	}
	.ptcolor .howto_use .step{
		text-align: center;
	}
	.ptcolor .howto_use .step li{
		display: inline-block;
		float: none;
		vertical-align:  top;
	}
	.ptcolor .howto_use .step li img{
		width: 80%;
		margin: 0 auto 20px;
	}
	.ptcolor .howto_use .step li:nth-child(4){
		padding-top: 60px;
	}
	.ptcolor .howto_use .step li:last-child{
		padding-top: 60px;
	}
	.ptcolor .howto_use .step li p{
		text-align: left;
	}
	.ptcolor .howto_use .step li .small{
		font-size: 13px;
	}
	.ptcolor .img_100{
		width: 100%;
	}
	.ptcolor .img_60{
		width: 60%;
	}
	.ptcolor .img_50{
		width: 50%;
	}
	.ptcolor .one_column {
		margin: 0 auto;
	}
	.ptcolor .one_column .free_area{
		border: 1px solid #ccc;
		padding: 40px;
		margin: 60px auto 0;
		width: 500px;
	}
	.ptcolor .one_column .free_area p{
		text-align: center;
	}
	.ptcolor .one_column img {
		display: block;
		margin: 0 auto;
	}
	.ptcolor .one_column h4{
		font-size: 27px;
		font-weight: bold;
		line-height: 1.6;
		text-align: center;
		padding: 0 0 28px;
	}
	.ptcolor .one_column h5{
		font-size: 21px;
		line-height: 1.6;
		text-align: center;
		padding-bottom: 20px;
	}
	.ptcolor .kome{
		font-size: 12px;
	}
	.ptcolor .attention{
		padding-top: 10px;
		line-height: 1.5;
	}
	/*/////////////////////////// ptcolor おわり　///////////////////////////*/
	/*/////////////////////////// kamika_pouch はじめ　///////////////////////////*/
	.btn_other{
		background: #fff url(../images/arrow_s_r_bl.svg) no-repeat right 16px center;
		background-size: 7px auto;
		color: #7d9abc;
		border: 1px solid #7d9abc;
		display: block;
		width: 470px;
		float: right;
		font-size: 14px;
		border-radius: 3px;
		padding: 15px 0;
		margin-top: 8px;
	}
	.btn_other:hover{
		opacity: 0.8;
		transition: opacity 0.2s;
	}
	/*/////////////////////////// kamika_pouch おわり　///////////////////////////*/
	/*/////////////////////////// mist はじめ　///////////////////////////*/
	.checklist{
		padding: 30px;
	}
	.checklist_ttl{
		font-size: 22px;
		text-align: center;
		padding-bottom: 10px;
		font-weight: bold;
	}
	.checklist_item li{
		width: 300px;
		padding: 10px 0 10px 10px;
		background: #fff;
		margin: 0 14.5px 10px 0;
		display: inline-flex;
		align-items: center;
	}
	.checklist_item li:nth-child(3n){
		margin-right: 0;
	}
	.checklist_item li:nth-child(n+4){
		margin-bottom: 0;
	}
	.checklist_item li:before{
		display: inline-block;
		content: "";
		width: 20px;
		height: 20px;
		background: url(../images/check.svg) no-repeat 0 center;
		background-size: contain;
		vertical-align: -2px;
		padding-right: 5px;
	}
	
	.cnt_2c{
		display: flex;
		text-align: center;
		padding-top: 60px;
	}
	.cnt_2c_inner{
		width: 500px;
	}
	.cnt_2c_inner h3{
		font-size: 22px;
		font-weight: bold;
		padding: 20px 0;
	}
	
	.howto_use_2c{
		display: flex;
	}
	.howto_use_l{
		width: 210px;
		height: 210px;
		margin-right: 40px;
	}
	.howto_use_r p{
		padding: 30px 0 40px;
	}
	.howto_use_r li{
		padding-bottom: 18px;
	}
	
	.mist .howto_nav li:first-child{
		margin-right: 0;
	}
	/*/////////////////////////// mist おわり　///////////////////////////*/
	/*/////////////////////////// oil_pf はじめ　///////////////////////////*/
	.oil_pf .product_cnt_txt .tyuui{
		font-size: 13px;
		text-align: left;
		line-height: 1.5;
		margin-top: 10px;
	}
	.oil_pf .amount{
		width: 720px;
		margin: 0 auto;
	}
	.oil_pf .amount p{
		text-align: center;
	}
	.oil_pf .amount .tyuui{
		text-align: left;
	}
	.oil_pf .amount .image{
		display: block;
		margin: 20px auto;
		width: 560px;
	}
	/*/////////////////////////// oil_pf おわり　///////////////////////////*/
}



/*################################################################################################################
** SP
################################################################################################################*/
@media screen and (max-width: 767px) {
	.product_cnt_txt .txt_small {
        font-size: 2.9vw;
        line-height: 1.5;
    }
	.product_movie{	
		position: relative;	
		margin-top: 1em;	
	}	
	.js_overlay {	
    width: 100vw;	
    height: 100vh;	
    background: rgba(0, 0, 0, 1);	
    position: fixed;	
    top: 0;	
    left: 0;	
    z-index: 1000000000;	
    cursor: pointer;	
    }	
	.overlay_inner {	
    width: 100vw;	
    height: 60vw;	
    position: absolute;	
    left: 0;	
    right: 0;	
    top: 0;	
    bottom: 0;	
    margin: auto;	
    }	
	.js_overlay .youtube {	
    display: block;	
    width: 90vw;	
    height: 50.62vw;	
    margin: auto;	
    }	
	.btn_close_overlay {	
    width: 82px;	
    height: 26px;	
    color: #fff;	
    font-size: 15px;	
    line-height: 1;	
    font-family: 'Roboto', sans-serif;	
    border: 1px solid #fff;	
    padding: 4px 0 0 24px;	
    position: absolute;	
    left: 0;	
    right: 0;	
    bottom: 0;	
    margin: auto;	
    }	
	.btn_close_overlay i {	
    display: block;	
    width: 2px;	
    height: 14px;	
    background: #fff;	
    position: absolute;	
    left: 11px;	
    top: 0;	
    bottom: 0;	
    margin: auto;	
    border-radius: 2px;	
    }	
	.js_overlay .btn_close_overlay i:nth-child(1) {	
    transform: rotate(45deg);	
    }	
	.js_overlay .btn_close_overlay i:nth-child(2) {	
    transform: rotate(-45deg);	
    }
	/*/////////////////////////// cltr はじめ　///////////////////////////*/
	.cltr .center{
		text-align: center;
		line-height: 2;
	}
	.cltr .product_cnt{
		margin-top: 40px;
	}
	.cltr .mt30{
		margin-top: 30px;
	}
	.cltr .one_column {
		margin: 0 auto 10vw;
	}
	.cltr .one_column p{
		line-height: 2;
		text-align: center;
	}
	.cltr .one_column img {
		display: block;
		margin: 0 auto;
	}
	.cltr .one_column h4{
		font-size: 4.3vw;
		font-weight: bold;
		line-height: 1.6;
		text-align: center;
		padding: 0 0 1em;
	}
	.cltr .kome{
		font-size: 2.9vw;
	}
	.cltr .patchtest_box{
		margin: 4vw auto 0;
	}
	.cltr .patchtest_box p{
		text-align: left;
		font-size: 14px;
	}
	.cltr .patchtest {
    	display: inline-block;
    	color: #669999;
		border: 1px solid #669999;
    	padding: 2vw;
		margin-bottom: 4vw;
	}
	.cltr .box_border{
		padding: 6vw 2vw 6vw;
		border: 1px solid #ccc;
	}
	.cltr .img_border{
		border: 1px solid #ccc;
		padding-top: 4vw;
	}
	.cltr .product_sub_ttl{
		line-height: 1.5;
	}
	/*カートまわりのスタイル*/
	.cltr .btn_green{
		background: url(../images/arrow_s_r_wh.svg) no-repeat right 3vw center;
		background-size: 1.6vw auto;
	}
	.cltr button.rose_teiki {
    	background-color: #e99595;
		border: 1px solid #e99595;
		float: left;
		width: 45vw;
		padding: 4.8vw 4vw 4.8vw 0;
	}
	.cltr button.ash_teiki {
    	background-color: #6aa9b8;
		border: 1px solid #6aa9b8;
		float: right;
		width: 45vw;
		padding: 4.8vw 4vw 4.8vw 0;
	}
	.cltr button.rose{
		color: #e99595;
		border: 1px solid #e99595;
		background: url(../images/arrow_s_r_rose.svg) no-repeat right 3vw center;
		background-size: 1.6vw auto;
		float: left;
		width: 45vw;
		padding: 4.8vw 4vw 4.8vw 0;
	}
	.cltr button.rose::before{
		background: url(../images/icon_cart_rose.svg) no-repeat 0 center;
	}
	.cltr button.ash{
		color: #6aa9b8;
		border: 1px solid #6aa9b8;
		background: url(../images/arrow_s_r_ash.svg) no-repeat right 3vw center;
		background-size: 1.6vw auto;
		float: right;
		width: 45vw;
		padding: 4.8vw 4vw 4.8vw 0;
	}
	.cltr button.ash::before{
		background: url(../images/icon_cart_ash.svg) no-repeat 0 center;
	}
	.cltr .w80{
		width: 80vw;
	}
	.cltr .fs4{
		font-size: 4vw;
	}
	
	/*//////////////////////////////////以下、診断用////////////////////////////////////*/
.diagnosis_area * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.anser_box {
  overflow: hidden;
  padding: 5px;
}
.btnNext,
.btnLast {
  display: block;
  width: 47%;
  background: #999;
  color: #000;
  text-align: center;
  cursor: pointer;
  position: relative;
  border-radius: 50%;
  transition: 0.2s;
}
.btnNext:nth-child(1),
.btnLast:nth-child(1){
  float: left;
}
.btnNext:nth-child(2),
.btnLast:nth-child(2) {
  float: right;
}
.btnNext:hover,
.btnLast:hover {
  background: #000;
  color: #fff;
  transition: 0.2s;
}
.btnNext.on,
.btnLast.on{
  background: #000;
  color: #fff;
}

/*クリック・タップイベントを無効化*/
.selected {
  pointer-events: none;
}

/*診断やり直し*/
.btn_restart {
  display: block;
  cursor: pointer;
}
.btn_restart:hover {
  opacity: 0.8;
}
	
  /*diagnosis_area 診断しちゃう*/
  #diagnosis_area {
    width: 92vw;
    min-height: 92vw;
    background: url(/wp-content/themes/theme_kamika/images/page/colortreatment/bg_diagnosis_sp.png) no-repeat;
    background-size: cover;
    margin: 9.3vw auto 0;
    padding-top: 6.6vw;
    padding-bottom: 6.4vw;
    position: relative;
  }
  .diagnosis_area.bg2 {
    background: url(/wp-content/themes/theme_kamika/images/page/colortreatment/bg_diagnosis2_sp.png) no-repeat;
    background-size: cover;
  }
  .diagnosis_area img {
    width: 100%;
    height: auto;
  }

  .diagnosis_wrap {
    width: 80vw;
    min-height: 80vw;
    overflow: hidden;
    margin-left: 6vw;
  }
  .diagnosis {
    width: 800vw;
  }
  .question {
    width: 80vw;
    height: 80vw;
    box-sizing: border-box;
    float: left;
    background: #fff;
    margin-right: 20px;
    position: relative;
  }
  .question_inner {
    width: 78vw;
    height: 78vw;
    border: 1px solid #000;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    padding-top: 6.2vw;
  }
  .question_inner .btnStart,
  .judgement .btn_restart {
    display: block;
    width: 63.2vw;
    margin: auto;
  }
  .question.start h2 {
    width: 55vw;
    margin: 0 auto 3.7vw;
  }
  .question_inner dl {
    width: 65vw;
    margin: auto;
  }
  .question_inner .q_ttl {
    font-size: 4.6vw;
    text-align: center;
    line-height: 1.5;
    margin: 6vw 0 4vw
  }
  .question_inner .q_ttl:before {
    display: inline-block;
    content: "Q.";
    color: #b7972a;
  }

  /*診断結果*/
  .judgement {
    display: none;
    box-sizing: border-box;
    width: 80vw;
    position: relative;
  }
  .judgement > p {
    width: 68.5vw;
    font-size: 3.7vw;
    line-height: 1.5;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 100vw;
  }

  .btn_box {
    width: 68vw;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 7.7vw;
  }
  .btn_box .fukidasi {
    display: block;
    width: 59vw;
    margin: 0 auto 1vw;
  }

  .btnNext,
  .btnLast {
    width: 29vw;
    height: 29vw;
    position: relative;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
  }
  .btnNext span,
  .btnLast span {
    display: block;
    width: 27vw;
    height: 27vw;
    color: #fff;
    font-size: 4vw;
    line-height: 1.3;
    border-radius: 50%;
    border: 1px solid #fff;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    padding-top: 10.6vw;
  }
  .btnNext .nigyo {
    padding-top: 7.2vw;
  }
  .btnLast .nigyo {
    font-size: 3.5vw;
    padding-top: 7.7vw;
  }

  .img_main {
    display: block;
    width: 70%;
    margin: auto;
  }	
	/*//////////////////////////////////診断おわり////////////////////////////////////*/	
	
	
  /*/////////////////////////// ptcolor はじめ　///////////////////////////*/ 
	.ptcolor .howto_use{
		margin-bottom: 18vw;
	}
	.ptcolor .one_column {
		margin: 0 auto;
	}
	.ptcolor .one_column .free_area{
		border: 1px solid #ccc;
		padding: 4vw 4vw 5vw;
		margin-top: 8vw;
	}
	.ptcolor .one_column .free_area p{
		text-align: center;
		font-size: 2.9vw;
	}
	.ptcolor .one_column img {
		display: block;
		margin: 0 auto;
	}
	.ptcolor .one_column h4{
		font-size: 4.5vw;
		font-weight: bold;
		line-height: 1.6;
		text-align: center;
		padding: 0 0 28px;
	}
	.ptcolor .one_column h5{
		font-size: 4vw;
		line-height: 1.6;
		text-align: center;
		padding-bottom: 4vw;
	}
	.ptcolor .kome{
		font-size: 3vw;
	}
	.ptcolor .attention{
		padding-top: 3%;
		line-height: 1.5;
	}
	/*/////////////////////////// ptcolor おわり　///////////////////////////*/
	/*/////////////////////////// kamika_pouch はじめ　///////////////////////////*/
	.btn_other{
		background: #fff url(../images/arrow_s_r_bl.svg) no-repeat right 4.8vw center;
		background-size: 1.6vw auto;
		color: #7d9abc;
		border: 1px solid #7d9abc;
		display: block;
		width: 80vw;
		font-size: 3.7vw;
		border-radius: 3px;
		padding: 4.8vw 0;
		margin: auto;
	}
	/*/////////////////////////// kamika_pouch おわり　///////////////////////////*/
	/*/////////////////////////// mist はじめ　///////////////////////////*/
	.checklist{
		padding: 5%;
	}
	.checklist_ttl{
		font-size: 4.3vw;
		text-align: center;
		padding-bottom: 2%;
		font-weight: bold;
	}
	.checklist_item li{
		padding: 2% 0 2% 2%;
		background: #fff;
		margin-bottom: 2%;
		align-items: center;
	}
	.checklist_item li:last-child{
		margin-bottom: 0;
	}
	.checklist_item li:before{
		display: inline-block;
		content: "";
		width: 4.3vw;
		height: 4.3vw;
		background: url(../images/check.svg) no-repeat 0 center;
		background-size: contain;
		vertical-align: -2px;
		padding-right: 5px;
	}
	
	.cnt_2c{
		text-align: center;
		padding-top: 30px;
	}
	.cnt_2c_inner:first-child{
		padding-bottom: 30px;
	}
	.cnt_2c_inner p{
		line-height: 2;
	}
	.cnt_2c_inner img{
		width: 60%;
	}
	.cnt_2c_inner h3{
		font-size: 4.3vw;
		font-weight: bold;
		padding: 5% 0;
	}
	
	.howto_use_2c{
		text-align: center;
	}
	.mist .howto_use_l{
		width: 60%!important;
	}
	.howto_use_r{
		padding: 5% 0 0;
	}
	.howto_use_r p{
		text-align: left;
		font-size: 4vw;
		line-height: 2;
	}
	.howto_use_r ul{
		padding-top: 5%;
		text-align: left;
	}
	.howto_use_r li{
		padding-bottom: 0.5em;
		line-height: 2;
	}
	
	.mist .howto_nav li:first-child{
		margin: 0 auto;
	}
	.mt0{
		margin-top: 0;
	}
	/*/////////////////////////// mist おわり ///////////////////////////*/
	/*/////////////////////////// oil_pf はじめ　///////////////////////////*/
	.oil_pf .product_cnt_txt .tyuui{
		font-size: 2.9vw;
		line-height: 1.5;
		padding-top: 3%;
	}
	.oil_pf .amount p{
		font-size: 4vw;
		line-height: 2;
		padding-bottom: 5%;
	}
	.oil_pf .amount .tyuui{
		padding-top: 5%;
		font-size: 2.9vw;
		line-height: 1.5;
	}
	/*/////////////////////////// oil_pf おわり　///////////////////////////*/
}